﻿.download_form_view_button {
    display: none;
    margin-right: 10px;
}

.lable_not_display_form {
    display: none;
}

.catalog_btn_div_right {
    text-align: right;
}

.catalog_btn_right {
    padding: 8px 32px 8px 32px;
    font-size: 14px;
    text-transform: uppercase;
}

.ordercatalogprivacypolicytext {
    font-size: 15px;
    
    letter-spacing: 0px;
}

.ordercatalogprivacypolicyalighment {
    text-align: left;
}

.inputmargintop {
    margin-top: 10px;
}

input[type=checkbox] {
    -webkit-appearance: checkbox !important;
	margin-right: 5px !important;
}

.input-validation-error {
    border-color: red !important;
}

.field-validation-error {
    display: none !important;
}

.policychkbxlbl {
    font-weight: bold !important;
    padding-top: 10px;
}
.newsletterprivacypolicyfont {
    color: white;
    font-weight: normal !important;
}